﻿/* -------------------------------------------------------------- 
   
*LAYOUT CSS*
== INDEX: ===============
* Header
* Main Content
* Footer
* Breadcrumb Menu
* Shopping Cart Breadcrumb
* Pagination Menu
=========================

-------------------------------------------------------------- */
/* Header
----------------------------------------------------------------------------------------------------*/

#show_all {
margin: 0 auto;
position: relative;
width: 970px;
height: 20px;
}

#show_all a {
float:left;
width:349px;
}
 


#liFlag img {
border-radius: 2px;
margin-top: -2px;
}






/* Main Body Content
----------------------------------------------------------------------------------------------------*/
/* negative z-index is given so that dropdown menu will appear on top of container - fix for IE7 and below */

#main_container {
-webkit-box-shadow: inset 0px 0px 0px 1px #fff, 0 0 5px #000;
-moz-box-shadow: inset 0px 0px 0px 1px #fff, 0 0 5px #000;
box-shadow: inset 0px 0px 0px 1px #fff, 0 0 5px #000;
background-color:#F4F4F4;
clear:both;
padding-bottom:10px;
padding-top:10px;
min-height:300px;
margin-bottom: 15px;
}

#main_container:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

#main_container_blank .inception
{
background-color:#F4F4F4;
padding-bottom:10px;
padding-top:10px;
min-height: 200px;
margin-bottom: 15px;
-webkit-box-shadow: inset 0px 0px 0px 1px #fff, 0 0 5px #000;
-moz-box-shadow: inset 0px 0px 0px 1px #fff, 0 0 5px #000;
box-shadow: inset 0px 0px 0px 1px #fff, 0 0 5px #000;
}

#main_container_blank .inception:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}


#main_container_blank .middle_container {

clear:both;
min-height:300px;
margin: 0 0 15px;
padding: 10px;
background-color: #000;
background-color: rgba(0, 0, 0, 0.5);
}

#main_container_blank .middle_container:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

.foundation_container {

}

/* Footer
----------------------------------------------------------------------------------------------------*/


/*  Custom Theme Art that goes in the footer  */
.footer_art 
{
padding: 15px 0;
background: #000;
}



#footer_social_box 
{
color:#fff;
width:960px;
background: #1E1F1F;
}

#footer_social_box h3 {
margin: 0px;
color: #fff;
font-size: 18px;
}



#footer {
background: #000;
color:#fff;
padding:20px 0 10px;
width:960px;
}

#footer h3 {
color:#FFF;
margin:6px 0;
font-size: 18px;
}

.footerlist {
width:195px;
margin:0;
}

.footerlist li {
list-style:none;
margin-bottom: 2px;
}


/*  Footer Shop List Wrap */
.footerlist_shop {
width:195px;
margin:0;
}

.footerlist_shop li {
list-style:none;
float: left;
width: 175px;
margin-bottom: 2px;
}


.footerlist_shop li a, .footerlist li a {
color:#B3BABD;
text-decoration:none;
}

.footerlist_shop li a:hover, .footerlist li a:hover {
color:#FFF;
text-decoration:none;
}

/*  These classes below are used to position the Footer Lists individually */
.shoplist,.commlist,.helplist {
float:left;
margin-right: 20px;
}

.shoplist {
margin-left:20px;
}

/* Footer Social Section -  General styles for divs within social section 
----------------------------------------------------------------------------------------------------*/

footer h3 
{
color: #fff;   
}


.social_links 
{
float:left;
width: 550px;
padding: 10px;
min-height: 110px;
}

/* Social Links List */
.footer_social {
margin: 20px 0 0;
}
   
.footer_social li {
list-style: none outside none;
float: left;
padding: 3px 0 0;
}

.footer_social > li:first-child 
{
padding: 3px 6px 0 0;
}

.footer_social > li:last-child 
{
padding: 0px 0px 0px 6px;
}


/* Legal Stuff */
.legalstuff {
margin-top:10px;
}

.legalstuff h3.footer_logo {
float:left;
margin:0 0 0 15px;
}

.legalstuff h3.footer_logo a {
background:url(/img/footer_logo.gif) no-repeat;
display:block;
height:54px;
text-indent:-9000px;
width:197px;
}

.legalstuff p {
float:right;
padding-top:28px;
padding-right:5px;
text-align:right;
}







/* Breadcrumb Menu
----------------------------------------------------------------------------------------------------*/
.breadcrumb {
background:url(/img/jinx_sprites.gif) no-repeat scroll -139px -359px transparent;
list-style:none;
margin:0 10px;
overflow:hidden;
padding-left:15px;
}

.breadcrumb li {
float:left;
line-height:20px;
margin:0;
padding-left:5px;
}

.breadcrumb li a {
background:url(/img/mini_arrows_set.gif) no-repeat scroll right -39px transparent;
display:block;
float:left;
padding:0 17px 0 4px;
}

.breadcrumb li span {
font-weight:100;
}

/*  Alternative Cookie Trail - This is the older version tweaked with the new skin  */
#cookietrail {
margin:0 10px 10px;
width:940px;
}

#cookietrail a,#cookietrail span {
background:url(/img/jinx_sprites.gif) no-repeat scroll -139px -129px transparent;
margin-left:-5px;
padding-left:20px;
}

#cookietrail a:first-child,#cookietrail a.breadcrumb_home {
background:url(/img/jinx_sprites.gif) no-repeat scroll -139px -359px transparent;
display:block;
float:left;
height:19px;
margin-right:5px;
text-indent:-9000px;
width:16px;
margin-left:0;
padding-left:0;
}

#cookietrail .cookie_arrow {
background:url(/img/jinx_sprites.gif) no-repeat scroll -139px -129px transparent;
margin-left:-5px;
padding-left:20px;
}

/* Shopping Cart Breadcrumb
----------------------------------------------------------------------------------------------------*/
#shoppingcart_breadcrumb {
background:#EFEFEF;
list-style:none;
margin:0 10px 20px;
overflow:hidden;
}

#shoppingcart_breadcrumb li {
float:left;
margin:0;
padding-right:20px;
width:172px;
}

#shoppingcart_breadcrumb li.no_padding_right {
padding-right:0;
}

#shoppingcart_breadcrumb li span {
color:#bdc4c7;
display:block;
float:left;
font-size:14px;
font-weight:700;
height:32px;
line-height:32px;
padding:8px 10px 8px 36px;
}

#shoppingcart_breadcrumb span.active {
color:#2f3030!important;
}

.stage_1 {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -225px;
}

.stage_1.active {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 9px;
}

.stage_2 {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -272px;
}

.stage_2.active {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -38px;
}

.stage_3 {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -318px;
}

.stage_3.active {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -85px;
}

.stage_4 {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -365px;
}

.stage_4.active {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -131px;
}

.stage_5 {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -412px;
}

.stage_5.active {
background:url(/img/shopping_cart_stages.gif) no-repeat scroll 0 -178px;
}


/* Page Size Buttons
----------------------------------------------------------------------------------------------------*/
div.pagesize_container {
float:left;
padding-top:4px;
margin-top: 5px;
margin-bottom: 1px;
}

div.pagesize_container a {
margin-left:5px;
}

div.pagesize_container a.active,div.pagesize_container a.active:hover {
text-decoration:none;
color:#999;
font-weight:700;
}

/* Generic listings */
div.generic_listing {
margin:10px;
padding:0;
width:940px;
clear:both;
float:left;
}

.generic_listing .no_results {
background-color:#999;
padding:10px;
}

.generic_listing .pagination_bar_top {
clear:both;
padding:0 0 10px;
width:940px;
}

.generic_listing .pagination_bar_bot {
clear:both;
padding:10px 0;
width:940px;
}

.generic_listing .pagination_bar_top .pagesize,.generic_listing .pagination_bar_bot .pagesize {
float:left;
padding-top:5px;
}

h2.normal,h3.normal,h4.normal,h5.normal,h6.normal {
padding:0;
margin:0;
}

/* Grid Highlight Stuff */
.container_12 .grid_1.highlight {
width:40px;
}

.container_12 .grid_2.highlight {
width:120px;
}

.container_12 .grid_3.highlight {
width:200px;
}

.container_12 .grid_4.highlight {
width:280px;
}

.container_12 .grid_5.highlight {
width:360px;
}

.container_12 .grid_6.highlight {
width:428px;
}

.container_12 .grid_7.highlight {
width:520px;
}

.container_12 .grid_8.highlight {
width:600px;
}

.container_12 .grid_9.highlight {
width:680px;
}

.container_12 .grid_10.highlight {
width:760px;
}

.container_12 .grid_11.highlight {
width:840px;
}

.container_12 .grid_12.highlight {
width:920px;
}

.container_12 .grid_1.calloutbox {
width:40px;
}

.container_12 .grid_2.calloutbox {
width:120px;
}

.container_12 .grid_3.calloutbox {
width:200px;
}

.container_12 .grid_4.calloutbox {
width:280px;
}

.container_12 .grid_5.calloutbox {
width:360px;
}

.container_12 .grid_6.calloutbox {
width:440px;
}

.container_12 .grid_7.calloutbox {
width:520px;
}

.container_12 .grid_8.calloutbox {
width:600px;
}

.container_12 .grid_9.calloutbox {
width:680px;
}

.container_12 .grid_10.calloutbox {
width:760px;
}

.container_12 .grid_11.calloutbox {
width:840px;
}

.container_12 .grid_12.calloutbox {
width:920px;
}

.profile_pic_col .profile_pic a img {
width:60px;
height:60px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 2px 2px 0px 0px;
border-radius: 2px 2px 0px 0px; 
}

ul.generic_rotator li {
margin:0 0 10px;
}

ul.generic_rotator li a {
outline:1px solid #BDC4C7;
display:block;
}
iframe.new_sizing
{
background: #ffffff;
width: 660px;
height: 500px;
}
div.sizing_wrap
{
width: 660px;
height: 500px;
overflow: hidden;
}

ul.brand_menu
{
float: left;
list-style-image: none;
list-style-type: none;
}

ul.brand_menu li
{
float: left;
vertical-align: middle;
text-align: center;
font-size: 20px;
border-left: 1px solid #1F1F1F;
border-right: 1px solid #303030;
}

ul.brand_menu li:first-child
{
border-right: 1px solid #303030;
border-left: none;
text-align: left;
}

ul.brand_menu li:first-child a
{
background: transparent;
padding: 4px 4px 0 20px;
width: 185px;
}

ul.brand_menu li:first-child a span {
color: #9FA8B0;
display: inline-block;
font-family: "BebasNeueRegular";
font-size: 34px;
padding: 4px 5px;
text-shadow: 1px 1px 2px #000;
border-left: 1px solid #1F1F1F;
margin-left: 5px;
border-radius: 4px;
vertical-align: middle;
}


ul.brand_menu li a
{
display: block;
height: 62px;
width: 106px;
padding: 4px 4px 0; 
}

ul.brand_menu li a:hover
{
background-color: #434343;
background-color: rgba(255, 255, 255, 0.1);
}



#commentPopup {
background-image: url("/img/overlay_white_bg.gif");
border: 2px solid #006AB7;
-webkit-box-shadow: 0 0 10px #000;
-moz-box-shadow: 0 0 10px #000;
box-shadow: 0 0 10px #000;
display: none;
padding: 12px;
width: 630px;
}

#commentPopup h2 {
font-family: Georgia, Serif;
font-size: 30px;
padding-bottom: 4px;
}

#commentPopup p:first-letter {
color: #333333;
float: left;
font-family: Georgia,Serif;
font-size: 40px;
line-height: 30px;
margin-right: 4px;
margin-top: 5px;
padding: 0;
}

#commentPopup .close {
background: url("images/fancybox/fancybox.png") repeat scroll -40px 0 transparent;
cursor: pointer;
height: 30px;
position: absolute;
right: -15px;
top: -15px;
width: 30px;
}

#commentPopup iframe
{
width: 630px;
height: 300px;
}

body.iframe_v1
{
background: white;
min-width: 600px;
}

div.login_modal {
background-image: url("/img/overlay_white_bg.gif");
border: 2px solid #006AB7;
-webkit-box-shadow: 0 0 10px #000;
-moz-box-shadow: 0 0 10px #000;
box-shadow: 0 0 10px #000;
display: none;
padding: 12px;
width: 630px;
}

div.login_modal h2 {
font-size: 1.5em;
padding-bottom: 4px;
}

div.login_modal .close {
background: url("images/fancybox/fancybox.png") repeat scroll -40px 0 transparent;
cursor: pointer;
height: 30px;
position: absolute;
right: -15px;
top: -15px;
width: 30px;
}

div.login_modal div.login_modal_form
{
	float: left;
	width: 330px;
	padding-right: 10px;
	border-right: 1px solid  #d5d5d5;
}

div.login_modal div.login_modal_form fieldset ul li label
{
	width: 70px;
}

div.login_modal div.login_modal_form fieldset ul li input[type="text"],
div.login_modal div.login_modal_form fieldset ul li input[type="password"]
{
	width: 200px;
}

div.login_modal div.login_modal_register
{
	float: left;
	width: 245px;
	padding: 0px 10px 10px 0px;
	margin-left: 10px;
}

div.login_modal div.login_modal_register a.main_btn
{
	float: right;
}

div.login_modal div.login_modal_skip
{
	float: left;
	width: 245px;
	padding: 10px 10px 00px 0px;
	margin-left: 10px;
	border-top: 1px solid #d5d5d5;
}

div.login_modal div.login_modal_skip input
{
	float: right;
}

/*	--------------------------------------------------
:: HEADER v2:  New Styles changes for the new look on master_v3.
-------------------------------------------------- */

header 
{
margin-bottom: 20px; 
}

@font-face {
font-family: 'BebasNeueRegular';
font-style: normal;
font-weight: normal;
src: url('/fonts/BebasNeue-webfont.eot');
src: url('/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/BebasNeue-webfont.woff') format('woff'), url('/fonts/BebasNeue-webfont.ttf') format('truetype'), url('/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
}	

	
.alt_nav 
{
background: #242424;  
height: 24px;
border-bottom: 1px solid #1F1F1F;
box-shadow: 0 2px 7px rgba(0, 0, 0, 0.6);
}	

div.alt_nav_div
{
list-style: none outside none;  
margin: 0px;
padding: 0px; 
float:left
}

.alt_nav_div div
{
	float: left;
	padding: 4px 8px 0; 
	height: 20px;
}

.alt_nav_div div a
{
color: #ef4e22;
text-decoration: none; 
display: inline-block;
}

.alt_nav_div div a:hover
{
color: #ffaa88;
text-decoration: none;    
}

.alt_nav_list 
{
list-style: none outside none;  
margin: 0px;
padding: 0px; 
float:right; 
}


.alt_nav_list li
{
float: left;
margin: 0; 
padding: 4px 8px 0; 
height: 20px;
}

.alt_nav_list li a
{
color: #9FA8B0;
text-decoration: none; 
display: inline-block;
}

.alt_nav_list li a:hover
{
color: #fff;
text-decoration: none;    
}

#liFlag 
{
margin: 0 2px 0 0;
padding: 4px 0px 0; 
}


ul.alt_nav_list li.culture {
position: relative;
}

ul.alt_nav_list li.culture:hover {
position: relative;
background: #404040;
}

ul.alt_nav_list li.culture a
{
color: #9FA8B0;
cursor: pointer;
cursor: hand;
}

ul.alt_nav_list li.culture a:hover
{
color: #fff;
text-decoration: none;
}

.alt_nav_list li ul.subnav {
background: #404040;
border-radius: 0 0 4px 4px;
display: none;
clear: left;
float: left;
left: -32px;
list-style: none outside none;
margin: 0;
padding: 3px 0 0;
position: absolute;
top: 23px;
z-index: 10000;
width: auto;
}

ul.alt_nav_list li ul.subnav li {
margin-left: 4px;
padding: 1px;
height: inherit;
	 white-space: nowrap;
	 width: 95%;
}

ul.alt_nav_list li ul.subnav li:hover {
background: #606060;
}

ul.alt_nav_list li ul.subnav li img
{
	margin-right: 7px;
}

ul.alt_nav_list li span {
width: 0; 
height: 0; 
border-left: 4px solid transparent;
border-right: 4px solid transparent;
border-top: 4px solid #606775;
display: inline-block;
}

ul.alt_nav_list li.culture:hover span {
width: 0; 
height: 0; 
border-left: 4px solid transparent;
border-right: 4px solid transparent;
border-top: 4px solid #6A8200;
display: inline-block;
}


	
.nav_section {
background: url("/img/header/nav_strip_texture.png") repeat-x scroll center top transparent;
height: 75px;
position: relative;
z-index: 9999;
}

.nav_panel {
background: url("/img/header/nav_bg.png") repeat-x scroll center top transparent;
height: 73px;
margin: 0 auto;
max-width: 100%;
min-width: 768px;
width: 960px;
}

.nav_panel_polish .checkout_label
{
	font-family: Impact;
}

.nav_panel:before {
background: url(/img/header/nav_wing_left.png) no-repeat;
content: "";
height: 73px;
margin-left: -21px;
float: left;
width: 21px;
}

.nav_panel:after {
background: url(/img/header/nav_wing_right.png) no-repeat;
content: "";
height: 73px;
float: right;
margin-right: -21px;
width: 21px;
}


/* Nav Cols  LEFT = Jinx Logos - MID = Nav Buttons - RIGHT = Search Box and Control Buttons  --------------------------- */
.wrapmiddle,
.wrapmiddle_brand {
float: left;
width: 100%;
}
.nav_mid {
height: 75px;
margin-left: 254px;
margin-right: 296px; /* margin-right: 352px;  -- Old Margin for 3 Control Button Layout */
}
.wrapmiddle_brand .nav_mid 
{
height: 75px;
margin-left: 105px;
margin-right: 296px; /* margin-right: 352px;  -- Old Margin for 3 Control Button Layout */
}
.wrapmiddle_brand .nav_mid ul li
{
}
.nav_left {
float: left;
height: 75px;
margin-left: -100%;
width: 254px;
}
.nav_left_brand {
float: left;
height: 75px;
margin-left: -100%;
width: 104px;
}
.nav_right {
float: left;
height: 75px;
margin-left: -307px;
width: 307px;
/* margin-left: -352px;
width: 352px;  -- Old Margin for 3 Control Button Layout */
}



/* J!NX Header Logo --------------------------- */
.jinx_logo_container {
float: left;
margin-left: 8px;
}
.jinx_logo {
background: url(/img/sprites/jinx_sprites.png) no-repeat;
display: block;
height: 111px;
width: 104px;
}
.jinx_header_container {
border-right: 1px solid #303030;
float: left;
margin: 0px;
padding: 0 22px 0 10px;
}
.jinx_header_container_whole {
border-right: 1px solid #303030;
float: left;
margin: 0px;
padding: 0 22px 0 10px;
}
.jinx_header {
background: url(/img/sprites/jinx_sprites.png) no-repeat -115px 20px;
float: left;
height: 66px;
text-decoration: none;
width: 109px;
}
.jinx_header_blizzard {
background: transparent;
float: left;
height: 66px;
text-decoration: none;
width: 109px;
display: none;
}


/* Nav Main Buttons --------------------------- */
nav {
margin: 0 auto;
width: 100%;
}
.nav_list {
list-style: none;
margin: 0;
padding: 0px;
}
.nav_btn_container {
margin: 0px;
padding: 0px;
border-left: 1px solid #1F1F1F;
border-right: 1px solid #303030;
float: left;
position: relative;
width: 48.2%;
}
.nav_btn {
color: #9FA8B0;
display: block;
filter: dropshadow(color=#0d0e0f, offx=0, offy=1);
font-family: "BebasNeueRegular";
font-size: 22px;
height: 46px;
line-height: 48px;
padding: 10px;
text-align: center;
text-decoration: none;
text-shadow: 0px 1px 2px #0d0e0f;
text-transform: uppercase;
overflow: hidden;
}

.nav_btn:visited {
color: #9FA8B0;
}

.nav_btn:hover {
color: #fff;
background-color: #434343;
background-color: rgba(255, 255, 255, 0.1);
}


.wholesale_nav .nav_btn_container 
{
	width: 50%;
}

.nav_btn span.wholesale_shop
{
	color: #ef4e22;
}


.nav_btn_container:hover .nav_btn 
{
background-color: #434343;
background-color: rgba(255, 255, 255, 0.1);
color: #fff;
text-decoration: none;
}


.nav_btn_container:hover ul.sub_menu_thin {
height: auto;
margin-top: 0;
overflow: auto;
border-top: 2px solid #1A1A1A;
}

.nav_btn_container:hover .dropdownbig {
border-top: 2px solid #1A1A1A;
height: auto;
margin-top: 0;
overflow: visible;
}

/* Nav Search Form and Buttons --------------------------- */
.nav_search_container {
border-left: 1px solid #1F1F1F;
border-right: 1px solid #303030;
float: left;
height: 30px;
padding: 18px 10px;
}
/* Mobile Search Button */
.nav_search_mobile {
height: 0px;
overflow: hidden;
display: none;

}
.nav_search_mobile:hover a.nav_search_m_btn, .nav_help:hover a.nav_help_btn, .nav_cart:hover a.nav_cart_btn 
{
background-color: #434343;
background-color: rgba(255, 255, 255, 0.1);
color: #fff;
}
.nav_search_m_btn {
background: url(/img/sprites/jinx_sprites.png) no-repeat -235px -54px;
cursor: pointer;
display: block;
height: 66px;
position: relative;
width: 51px;
}
.nav_search_m_btn:hover {
}
.nav_search_box_mobile {
display: block;
}
/* Nav Search Form */
.nav_search_box {
background: #212121;
border-radius: 31px;
box-shadow: inset 0px 4px 2px 0px rgba(0, 0, 0, .2), 0px 1px 0px 0px rgba(69, 69, 69, .7), 0px -1px 4px 0px rgba(69, 69, 69, .4);
height: 31px;
width: 163px;
position: relative;
}
#nav_search_form {
background: transparent;
border: none;
border-radius: 0;
color: #9fa8b0;
display: block;
float: left;
font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
height: 30px;
line-height: 30px;
margin: 0px;
max-width: 126px;
min-width: 110px;
outline: none;
padding: 0 0 0 8px;
width: inherit;
}
#nav_search_btn {
background: url(/img/sprites/jinx_sprites.png) no-repeat -324px 0px transparent;
border: none;
border-radius: 0;
box-shadow: none;
cursor: pointer;
display: block;
height: 26px;
margin: 2px 3px 0 0;
padding: 0;
width: 26px;
float: right;
}


/* Nav Login Button --------------------------- */
.nav_login {
border-left: 1px solid #1F1F1F;
border-right: 1px solid #303030;
float: left;
height: 66px;
}

.nav_login_btn {
cursor: pointer;
display: block;
height: 66px;
position: relative;
position: relative;
width: 54px;
}
.nav_login_icon {
background: url(/img/sprites/jinx_sprites.png) no-repeat -528px 0px;
height: 28px;
left: 15px;
position: absolute;
top: 21px;
width: 22px;
}

/* Logged-In State --------------------------- */

.avatar_icon_btn 
{
cursor: pointer;
display: block;
height: 66px;
position: relative;
width: 54px;  
}

.nav_login:hover a.avatar_icon_btn {
background-color: #434343;
background-color: rgba(255, 255, 255, 0.1);
background-image: none;
color: #fff;
}


.avatar_icon_btn img 
{
width: 38px;
height: 38px;
position: absolute;
border-radius: 4px;
left: 8px;
top: 14px;
border: 1px solid #1F1F1F;
box-shadow: 0 0 0 1px #303030;
}

.login_arrow 
{
background: url("/img/sprites/jinx_sprites.png") no-repeat scroll -633px -21px transparent;
display: block;
height: 13px;
width: 7px;  
left: 23px;
bottom: 4px;
position: absolute;
}


/* Nav Cart Button --------------------------- */
.nav_cart {
border-right: 1px solid #1F1F1F;
float: left;
height: 66px;
}
.nav_cart_btn {
background: url(/img/sprites/jinx_sprites.png) no-repeat -408px 18px;
border-left: 1px solid #1F1F1F;
border-right: 1px solid #303030;
cursor: pointer;
display: block;
height: 66px;
position: relative;
text-decoration: none;
width: 54px;
}
.nav_cart_btn:hover {
text-decoration: none;
}
/* Item Total Tip */
.cart_total {
background: url(/img/sprites/jinx_sprites.png) no-repeat -652px 0px;
color: #fff;
display: block;
font-size: 9px;
height: 19px;
position: absolute;
right: 8px;
text-align: center;
text-decoration: none;
top: 7px;
width: 18px;
}
.cart_total_v2 {
-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5), 0 2px 0 rgba(255, 255, 255, 0.1) inset;
-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5), 0 2px 0 rgba(255, 255, 255, 0.1) inset;
background: #6a8200;
border-radius: 20px;
box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5), 0 2px 0 rgba(255, 255, 255, 0.1) inset;
color: #fff;
display: block;
font-size: 9.5px;
height: 18px;
line-height: 18px;
position: absolute;
right: 8px;
text-align: center;
text-decoration: none;
top: 7px;
width: 18px;
z-index: 1;
}
.cart_total_arrow {
-moz-transform: matrix(0.887, 0.461, -0.461, 0.887, 0px, 0px);
-ms-transform: matrix(0.887, 0.461, -0.461, 0.887, 0, 0);
-o-transform: matrix(0.887, 0.461, -0.461, 0.887, 0, 0);
-webkit-transform: matrix(0.887, 0.461, -0.461, 0.887, 0, 0);
border-left: 4px solid transparent;
border-right: 4px solid transparent;
border-top: 9px solid #6a8200;
bottom: -3px;
display: block;
height: 0;
left: 2px;
position: absolute;
transform: matrix(0.887, 0.461, -0.461, 0.887, 0, 0);
width: 0;
}
.cart_total_number {
display: block;
position: relative;
text-align: center;
}


/* Navigation Sub-Menus --------------------------- */

/*  Nav Menu Caption Bubble */
.nav_caption_box {
position:relative;
}

.nav_caption_arrow {
width: 0; 
height: 0; 
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 10px solid #3F3F3F;
position: absolute;
left: 50px;
top: -5px;
margin: 0;
}

.nav_caption {
background: #3F3F3F;
border-radius: 4px;
padding: 4px 10px;
color: #8BAA20;
margin: 0;
}

.nav_caption a {
	color: #8BAA20
}
.nav_caption a:hover {
	text-decoration: none;
}

.caption_description {
color: #9FA8B0;
font-size: 11px;
}

/* Store Drop Down */
.dropdownmenu {
display: none;
border-width: 2px 1px 1px;
border-color: #1A1A1A;
border-style: solid;
-webkit-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.4);
background: #242424 url("/img/header/pixel_trim.gif") repeat-x bottom left;
border-radius: 0 0 4px 4px;
box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.4);
margin: 0;
padding: 0;
position: absolute;
width: 435px;
z-index: 1100;
padding: 10px;
}

.dropdownmenu .nav_icons 
{
margin: 0 0 0 -10px;
padding: 0px;   
}

.dropdownmenu .nav_icons li {
display: inline-block;
padding: 0;
margin: 0 0 10px 10px;
}

.nav_icons a {
display: block;
margin: 0;
padding: 4px;
background: #1c1c1c;
border-radius: 4px;
}

.nav_icons a:hover {
background: #3F3F3F;
}


.dropdownmenu h3, .nav_divider {
border-left: 8px solid #006AB7;
border-right: 8px solid #006AB7;
border-top: 1px solid #1c1c1c;
border-bottom: 1px solid #303030;
clear: both;
color: #006AB7;
font-size: 0;
font-weight: normal;
text-indent: -2000px;
}

.nav_inline_list {
margin: 0 0 0 -10px; 
padding: 0;
}

ul.nav_inline_list li {
display: inline-block;
margin: 0 0 10px 10px;
width: 98px;
text-align: center;
}

ul.nav_inline_list li a {
color: #fff;
background: #1c1c1c;
border-radius: 3px 3px 3px 3px;
display: block;
padding: 4px 4px;
text-decoration: none;
}

ul.nav_inline_list li a:hover {
background: #3F3F3F;
}

/* Thin Sub-Menu -- Design Arcade and Communiy */
.sub_menu_thin {
background: #242424 url("/img/header/pixel_trim.gif") repeat-x bottom left;
border-radius: 0 0 4px 4px;
box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.4);
border-left: 1px solid #1a1a1a;
border-right: 1px solid #1a1a1a;
margin: 0;
padding: 10px;
overflow: hidden;
position: absolute;
width: 260px;
z-index: 999;
border-bottom: 1px solid #1a1a1a;
display: none;
}

.sub_menu_thin li {
display: list-item;
float: none;
margin: 0 0 10px;
}

.sub_menu_thin li:last-child {
margin: 0 0 0;
}


.sub_menu_thin li > a {
background: none repeat scroll 0 0 #1C1C1C;
border-radius: 3px 3px 3px 3px;
color: #FFFFFF;
display: block;
padding: 4px 10px;
text-decoration: none;
line-height: 31px;
}

.sub_menu_thin li.float_nav_buttons {
display: inline-block;
float: none;
margin: 0 10px 10px 0;
text-align: center;
}

.sub_menu_thin li.float_nav_buttons:nth-child(even)
{
margin: 0 0 10px 0;
}

.sub_menu_thin li.float_nav_buttons:last-child 
{
margin: 0 0 0 0;
}

.sub_menu_thin li.float_nav_buttons a {
width: 103px;
}


.sub_menu_thin li a:hover, .sub_menu_thin li.float_nav_buttons a:hover {
background-color: #3F3F3F;
}

/* Navigation Control Sub-Menus --------------------------- */
.sub_menu_login li, .sub_menu_cart li {
display: list-item;
float: none;
margin: 0 0 10px;
}
.sub_menu_login li:last-child, .sub_menu_cart li:last-child {
margin: 0 0 0;
}
.sub_menu_login li a, .sub_menu_cart li a {
background: none repeat scroll 0 0 #1C1C1C;
border-radius: 3px 3px 3px 3px;
color: #FFFFFF;
display: block;
padding: 4px 10px;
text-decoration: none;
line-height: 31px;
}
.sub_menu_login li a:hover, .sub_menu_cart li a:hover {
background-color: #3F3F3F;
}

.nav_login_btn:hover {
background-color: #434343;
background-color: rgba(255, 255, 255, 0.1);
background-image: none;
color: #fff;
}

.sub_menu_login {
display: none;
margin: 1px 0 0 -73px;
-webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
background: #242424 url("/img/header/pixel_trim.gif") repeat-x bottom left;
border-radius: 0 0 4px 4px;
box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
padding: 10px;
position: absolute;
width: 165px;
z-index: 999;
}


.sub_menu_cart {
display: none;
margin-left: -128px;
-webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
background: #242424 url("/img/header/pixel_trim.gif") repeat-x bottom left;
border-radius: 0 0 4px 4px;
box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
margin-top: 0px;
padding: 10px;
position: absolute;
width: 165px;
z-index: 999;
top:67px;
}







.mini_cart_container 
{
display: block;
margin-left: -264px;
-webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
background: #474747 url("/img/header/pixel_trim.gif") repeat-x bottom left;
border-radius: 0 0 4px 4px;
box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
margin-top: 0px;
padding: 10px 10px 15px;
position: absolute;
width: 300px;
z-index: 999;
top:67px;
}


.mini_cart 
{
    height: 200px;
    overflow: hidden;
    border-bottom: 1px solid #242424;
}

.mini_cart li 
{
    padding: 10px;
    position: relative;
    border-top: 1px solid #616161;
    border-bottom: 1px solid #242424;
}

.mini_cart > li:first-child 
{
    border-top: none;
}

.mini_cart > li:last-child 
{
    border-bottom: none;
}

.mini_cart_product 
{
    float: left;
}

.mini_cart_product img
{
    height: 90px;
    width: 70px;
}

.mini_cart_deets 
{
    margin-left: 10px;
    float: left;
    width: 186px;
}

a.product_name 
{
    display:block;
    color: #fff;
}

a.product_name:hover
{
    text-decoration: none;
}

ul.extra_info 
{
    width: 140px;
    position: absolute;
    bottom: 5px;
}

ul.extra_info li
{
 color: #fff;
 width: 68px;
 display: inline-block;  
 padding: 0px;
 margin: 0px;
 border: none;
}

.qty_total, .price_total
{
    font-weight: bold; 
}


.mini_cart_links 
{
    border-top: 1px solid #616161;
    line-height: 33px;
    padding-top: 10px;
}


.mini_cart_links .wishlist 
{
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #363636;
    color: #969696;
}

.mini_cart_links .shoppingcart 
{
    color: #969696;
}


.mini_cart_links .checkout_btn 
{
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,Sans-Serif;
    font-weight: 700;
    line-height: normal !important;
    text-align: center;
    text-decoration: none; 
    background-color: #8BAA20;
    color: #FFFFFF !important;
    font-size: 13px;
    padding: 8px 10px;
    float: right;
}

.mini_cart_links .checkout_btn:after 
{
    clear: both;   
} 


/* Logged In Sub-Menu --------------------------- */
.sub_menu_logged_in {
margin: 0 0 0 -1px;
}
.sub_menu_logged_in li {
display: list-item;
float: none;
margin: 0;
}
.sub_menu_logged_in li:last-child {
border-bottom: none;
}
.sub_menu_logged_in li > a {
color: #fff;
display: block;
padding: 0 15px;
text-decoration: none;
line-height: 33px;
}
.sub_menu_logged_in li a:hover {
background-color: #3F3F3F;
}

.sub_menu_logged_in {
display: none;
-webkit-box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
-webkit-transition: opacity .4s ease-out;
background: #242424 url("/img/header/pixel_trim.gif") repeat-x bottom left;
border-radius: 0 0 4px 4px;
box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4);
margin: 1px 0 0 -93px;
padding: 10px;
position: absolute;
width: 185px;
z-index: 999;
}

.sub_menu_logged_in li.login_stats 
{
padding: 10px;
background: #1C1C1C;
border: none;  
border-radius: 4px;  
box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.2) inset, 0 0 1px 0 #303030;
}

.member_alias 
{
font-size: 14px;
font-weight: bold;
color: #fff;
display: block;
margin: 0px;
text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.26);
}

.member_title 
{
font-size: 10px;
color: #6b6b6b;
display: block;
margin: 0px;
}


/* Gold / EXP / LVL Badges -----------*/

.memb_level 
{
padding: 10px 8px 0;
background: url("/img/level_text.gif") no-repeat scroll 2px 2px #3F3F3F;
width: 24px;
float: left;
margin-right:8px;
border-radius: 4px;
text-align: center;
height: 27px;
font-size: 18px;
box-shadow: 1px 1px 0 0 rgba(255,255,255,0.1) inset, 0 0 1px 0 rgba(0,0,0,0.2);
}

.level_total 
{
color: #FFF;    
}

.badge_total 
{
color: #6B6B6B;
}

.member_stats 
{
margin-top: 10px;   
}

.member_stats a.memb_exp 
{
background: url("/img/header/img/jinx_sprites.gif") no-repeat scroll -135px -14px transparent;
padding: 4px 0 4px 24px;
display: block;
border-top: 1px solid #242424;
text-decoration: none;
}

.member_stats a.memb_gold 
{
background: url("/img/header//img/jinx_sprites.gif") no-repeat scroll -140px -319px transparent;
padding: 4px 0 4px 24px;
display: block;
border-top: 1px solid #242424;
text-decoration: none;
}

.member_stats a.memb_exp:hover, .member_stats a.memb_gold:hover 
{
text-decoration: none;
background-color: transparent;   
} 




/*	--------------------------------------------------
:: FOOTER v2:  New Styles changes for the new look on master_v3.
-------------------------------------------------- */

.hide_text {
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}


footer {
background: url("/img/layout/body_texture.gif") repeat scroll 0 0 #22252C;
}

.footer_frame 
{
background-color: rgba(0, 0, 0, 0.3);
color: #C5C5C6;
padding: 10px 0 20px;
}

.footer_alt 
{
background-color: #0F0F0F;
background-color: rgba(0, 0, 0, 0.5);
padding: 10px 0;
text-align: center;
}

.facebook_circle {
background: url("/img/sprites/social_circles.png") no-repeat scroll 0 0 transparent;
color: #FFFFFF;
float: left;
height: 132px;
position: relative;
width: 128px;
}

.twitter_circle {
background: url("/img/sprites/social_circles.png") no-repeat scroll -128px 0 transparent;
color: #2F3030;
float: left;
height: 132px;
position: relative;
width: 128px;
}

.member_total {
font-size: 27px;
font-weight: bold;
left: 5px;
position: absolute;
text-align: center;
top: 55px;
width: 120px;
}

.social_caption {
font-size: 11px;
left: 5px;
position: absolute;
text-align: center;
top: 92px;
width: 120px;
}

.footer_newsletter {
float: right;
width: 300px;
}

.footer_frame h3 {
color: #FFFFFF;
}

.social_footer {
color: #9FA8B0;
padding: 10px 0;
}

.social_footer h2{
color: #fff;
}

h3.footer_logo {
margin: -48px 0 10px;
display: inline-block;
background: #191919;
padding: 8px 4px;
border-radius: 4px;
}

h3.footer_logo a {
background: url("/img/footer_logo.gif") no-repeat scroll 0 0 transparent;
display: block;
height: 54px;
width: 197px;
}

p.footer_legal {
color: #696969;
margin: 0 0 0 10px;
}



div.member_comment_container
{
float: left;
padding-top: 5px;
width: 100%;
}

h3.returns_header
{
	margin-top: 12px;
	font-size: 1.1em;
	clear: both;
	border-bottom: 1px solid #DBDBDB;
}

ul.return_bullet
{
	margin: 10px 18px 10px 18px;
}

ul.return_bullet li
{
	list-style-type: disc;
}

div.nav_panel div.checkout_callofduty
{
	display: none;
}

div.wholesale_tip
{
	background-color: #ff5826;
	height: 25px !important;
	color: #242424;
	text-align: center;
}

div.wholesale_tip div.wholesale_tip_panel
{
	margin: 0 auto;
	padding: 4px;
	width: 960px;
	text-align: left;
}

div.wholesale_tip div.wholesale_tip_panel a,
div.wholesale_tip div.wholesale_tip_panel a:hover,
div.wholesale_tip div.wholesale_tip_panel a:visited
{
	font-weight: bold;
	color: #242424;
	color: #2c2c2c;
}



/* Footer Newsletter sign up */
.footer_newsletter,
.pop_newsletter {
padding-top:0;
float: right;
width: 295px;
padding: 10px 30px 10px 10px;
min-height: 110px;
}


.footer_newsletter p,
.pop_newsletter p {
margin-bottom:8px;
}

div.footer_newsletter div.newsletter_subscribed,
div.pop_newsletter div.newsletter_subscribed {
padding:8px;
background:none repeat scroll 0 0 #2A4B3B;
font-weight:700;
}

.footer_newsletter div.news_box,
.pop_newsletter div.news_box {
position:relative;
overflow:hidden;
}

.footer_newsletter div.news_box form,
.pop_newsletter div.news_box form {
z-index:1;
}

.footer_newsletter div.news_box div.news_wait,
.pop_newsletter div.news_box div.news_wait {
position:absolute;
left:0;
left:0;
width:283px;
height:33px;
z-index:200;
background:url(/img/semi.png);
display:none;
}

.footer_newsletter div.news_box div.news_wait img,
.pop_newsletter div.news_box div.news_wait img {
position:absolute;
top:0;
left:235px;
}

.newsletter_form {
background:#fff;
border:none;
font-size:14px;
height:32px;
padding:0 5px;
width:214px;
}



/* Newsletter Login Popup Box */
#newsletter_pop_footer {
	display: none;
}

div.news_dialog {
	background: white;
	border-radius: 10px;
	border: 2px solid #333;
	overflow: visible;
	padding: 8px;
}

div.news_dialog div.ui-dialog-titlebar {
	position: relative;
	padding-top: 4px;
	width: 290px;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
}

div.news_dialog div.pop_newsletter {
	position: relative;
	top: 0px;
	width: 300px;
	float: none;
	padding-top: 0px;
}
div.news_dialog div.pop_newsletter h3 {
	padding-top: 0px;
	margin-top: 0px;
	width: 250px;
	overflow: hidden;
}

div.news_dialog div.pop_newsletter div.news_box {
	width: 300px;
}

div.news_dialog div.pop_newsletter div.newsletter_subscribed {
	background-color: #8baa20;
	color: #fff;
	border-radius: 4px;
}

div.news_dialog a.ui-dialog-titlebar-close {
	
background: url("/img/jinx_sprites.gif") no-repeat scroll -138px -206px #000;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
display: block;
font-size: 5px;
height: 25px;
text-decoration: none;
text-indent: -9000px;
width: 25px;
position: relative;
left: 260px;
}

div.news_dialog a.ui-dialog-titlebar-close span
{
	display: none;
}

div.news_dialog a.ui-state-hover {
	background-color: #4F5050;
}

#ui-dialog-title-newsletter_pop_footer
{display: none;}
